.sidebar{
    background: #000000;
}
.sidebar ul li{
    color: white;
    list-style: none;
}
.sidebar h3{
    color: white;
    text-align: center;
}


@media screen and (max-width: 414px){
    .sidebar{
        display: none;
    }
}